<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="degree">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>degree</refname>
    <refpurpose> degrés d'une matrice de polynômes  </refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Séquence d'appel</title>
    <synopsis>[D]=degree(M)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Paramètres</title>
    <variablelist>
      <varlistentry>
        <term>M  </term>
        <listitem>
          <para>matrice de polynômes
</para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>D  </term>
        <listitem>
          <para>matrice d'entiers
</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>
    renvoie la matrice des plus hauts degrés de <literal>M</literal>.
  </para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="poly">poly</link>
      </member>
      <member>
        <link linkend="coeff">coeff</link>
      </member>
      <member>
        <link linkend="clean">clean</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
